body {
  min-height: 100vh;
  position: relative;
}

#skype-button {
  padding-bottom: 10px;
}

iframe {
  position: absolute;
  bottom: 100px;
}

#footer {
  position: absolute;
  bottom: 0px;
  z-index: 999;
  width: 100%;
}

@media only screen and (max-width: 300px) {

  #footer {
    margin-top: 30px;
  }

}

@media only screen and (min-width: 300px) {

  #footer {
    margin: 0px;
  }

}

.justify-center p {
  text-align: center !important;
}

video {
  margin: 0 auto;
  display: block;
  padding-bottom: 100px;
  min-width: 100%;
  min-height: 100%;
}

.with-video {
  position: relative;
  height: 400px !important;
}
@media only screen and (min-width: 1500px) {
  .with-video {
    position: relative;
    height: 600px !important;
  }
  .text-video {
    top: 333px !important;
  }
}

.skype-button {
  z-index: 10002;
}

@media only screen and (max-width: 450px) {
  video {
    z-index: -5;
    display: none;
  }
}